.themes {
	padding: 40px 0;
	margin: 0;
	display: block;
	background: url(../img/themes/fon.png) 50% 50% no-repeat;
	background-size: cover;
	@media all and ($desctop) {
		padding: 115px 0 130px;
	}
}
	.themes__title {
		margin: 0 auto 30px;
		color: #ffffff;
		font-size: 28px;
		font-weight: 800;
		text-transform: uppercase;
		text-align: center;
		@media all and ($desctop) {
			font-size: 40px;
			margin-bottom: 66px;
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}

	.themes__list {
		margin: 0 auto;
		padding: 0;
		max-width: 350px;
		list-style: none;
		position: relative;
		text-align: center;
		h5 {
			margin: 0 0 20px;
			padding: 0;
			color: #ffffff;
			font-size: 18px;
			font-weight: 800;
			line-height: 1em;
			@media all and ($desctop) {
				font-size: 24px;
			}
			@media all and ($xl) {
				font-size: 30px;
			}
		}
		p {
			margin: 0;
			padding: 0;
			color: #ffffff;
			font-family: Circe;
			font-size: 14px;
			font-weight: 300;
			line-height: 22px;

			@media all and ($desctop) {
				font-size: 16px;
			}
			strong {
				font-weight: 600;
			}
		}
		img {
			display: inline;
		}
	}
	@media all and ($desctop) {
		.themes__flow, .themes__brand {
			position: absolute;
			width: 350px;
		}

		.themes__flow {
			top: 210px;
			left: -320px;
			@media all and ($xl) {
				left: -350px;
			}
		}
		.themes__brand {
			top: 210px;
			right: -320px;
			@media all and ($xl) {
				right: -350px;
			}
		}
		.themes__team {
			margin-top: 220px;
		}
	}


	.themes__button-wrap {
		max-width: 700px;
		margin: 60px auto 0;
		text-align: center;
		background: url(../img/themes/left_arrow.png) 0 50% no-repeat, url(../img/themes/right_arrow.png) 100% 50% no-repeat;

		.btn-orange {
			font-weight: 500;
			padding: 0 8px;

			span {
				display: none;
			}

			@media all and ($desctop) {
				font-weight: 800;
				padding: 0 45px;

				span {
					display: inline;
				}
			}
		}
	}